PHP News Reader Phpbb.inc.PHP Remote File Include Vulnerability

Bugtraq ID: 20480
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2006 12:00AM
Updated: Oct 13 2006 03:39PM
Credit: Ashiyane Corporation is credited with the discovery of this vulnerability.
Vulnerable: PHP News Reader PHP News Reader 2.6.4
PHP News Reader PHP News Reader 2.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus